# @bigbinary/neeto-rules

neetoRules is the library that manages rules across neeto products.

## Installation

```zsh
yarn add @bigbinary/neeto-rules
```

**neetoRules** has a few peer dependencies that are required for the proper
functioning of the package. Install all the peer dependencies using the below
command:

```zsh
yarn add @bigbinary/neetoui @bigbinary/neeto-icons ramda@0.27.1 classnames@2.3.1
```

## Usage

```jsx

```

## Development

Install all the dependencies by executing the following command

```zsh
yarn install
```

## Building

The neetoRules package gets auto-published to npm for every new merge to the
master branch. You can checkout the `publish` workflow in git actions to get a
live update.

## Usage
